*{padding:0;margin:0;list-style:none;}
body{color:#222;font-family: Arial, sans-serif;overflow-x: hidden;}
a{color:#222;text-decoration: none;}
a:hover{text-decoration:none;}
p{margin-bottom:0px!important;}

@media all and (min-width: 1201px) {
        html {
            font-size: 62.5%;
        }
    }

@media only screen and (max-width: 1399px){
    .container {width: 100%;}
    }

@media all and (max-width: 1200px) {
        html {
            font-size: 58%;
        }
    }
    
 @media all and (max-width: 768px) {
        html {
            font-size: 52%;
        }
    }
.container { max-width: 1250px!important;margin:0 auto;}

.eg_mid{padding:0;margin:0;}
.clear{clear: both;}

/*****************header************************/
#header{background:#5a4398;z-index:10;width:100%;position: relative;}
#header .header-inner {background: #fff;z-index: 999;width: 100%;}
#header.sticky .header-inner {
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	bottom: initial;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	animation: fadeInDown 0.5s both 0.1s;
	box-shadow: 0px 0px 13px #00000054;

}
/*
.logo{padding:2rem 1.5rem;}
.logo img{max-width:100%;height:auto;}*/

.seach{/*padding-top:3.2rem;*/}
.ss_k{width:25.4rem;background:#fff;border-radius:2rem;height:3.9rem;line-height:3.9rem;float:left;}
.ss_k_left{width:19.9rem;float:left;border:none;border-radius:2rem;text-indent:2rem;height:3.9rem;}
.ss_an{width:5.5rem;height:3.9rem;background:#82c1ea;border-top-right-radius:2rem;border-bottom-right-radius:2rem;}

.seach i{padding:1rem 0px 0px 1.8rem;}

.head_top_lj a{color:#fff;line-height:35px;padding-left:20px;font-size:1.6rem;}

/***************nav****************/





#banner{margin:0 auto;padding-top:200px;}
.cj_jj{padding-top:200px!important;}
.cj_new{padding-top:230px!important;}

@media only screen and (max-width: 860px){
#banner,.cj_jj,.cj_new{padding-top:80px!important;}

}

.pp_bg{background:#f3f0fa;}


.carousel-indicators{z-index:4!important;}
/*****************OUR PROGRAMS************************/
.our_nav{line-height:6rem;font-size:2.6rem;text-align:center;font-weight:bold;/*margin-top:20px;*/letter-spacing:1px;}
.our_nav::after {content: '';display: block;height: 4px;width: 200px;background-color: #5a4398; margin: 0px auto;}

.our_font{line-height:3rem;/*font-size:1.8rem;*/padding:15px 0px}
.our_font span{font-size:1.8rem!important;}

.our_bg{width:100%;background:url(../img/gb_bg.jpg) left center repeat-y;background-size:100% ;}

.our_bg_01{background:url(../img/our_bg01.png) bottom center no-repeat;}
.xt_bg{background:url(../img/xt_bg01.png) bottom center no-repeat;padding-top:22px;}
.xt_bg01{background:#5a4398 url(../img/xt_bg01.png) bottom center no-repeat;padding-top:22px;}

.our_bg_fl{width:100%;padding:5px 0px 17px;}
.our_bg_fl li{background:#fff;box-shadow:0px 1px 5px rgba(0,0,0,0.3);line-height:60px;margin-bottom:15px;font-size:2rem;color:#5a4398;font-weight:600;}

.our_bg_fl li span{/*width:2px;height:30px;background:#5a4398;float:left;*/margin:15px 20px 15px 0;}
.our_bg_fl li  i{padding:0px 20px;}
.our_bg_fl li a{color:#5a4398;}
.our_bg_fl li:hover{background:rgba(90,67,152,0.3) url(../img/our_bg_hover.png) right center no-repeat;display:block;text-decoration: none; transition:0.55s;cursor: pointer;}
.our_bg_fl li:hover a{color:#fff;}


/* .our_bg_fl li:hover a span{background:#fff;}
.our_bg_fl li:hover a{color:#fff;}
.our_bg_fl li:hover i{color:#fff;} */

@media screen and (max-width: 640px){
.our_bg{padding-top:15px;}
.our_bg_fl{padding-bottom:5px;}
.our_bg_fl li {font-size:16px;margin-bottom:10px;}
}
@media screen and (min-width: 320px){

.our_bg_fl li{font-size:14px;}
.our_bg_fl li span { margin: 15px 10px 15px 0;}
}
/**************Our  Students************/
.our_bg_right{border-radius:25px;background:rgba(255,255,255,0.12);/*padding:0px 32px;*/width:100%;box-shadow: 0px 1px 5px rgba(0,0,0,.075);min-height:28rem;}
.our_bg_right_nav{line-height:55px;border-bottom:1px rgba(221,2212,221,0.3) solid;font-size:2.6rem;color:#fff;text-transform: uppercase;text-align:center;margin:0 2.5rem;}

.bachelor{background:url(../img/bachelor.png) top center no-repeat;background-attachment:fixed;background-size:100%;}


/*********hover***********/
.our_bg_right_font{padding:20px 38px 0px;}

/******鍥剧墖******/
/* .slider-nav h3{width:190px;height:190px;} */
.slider-nav h3 img{border-radius: 50%;width:100px;height:100px;margin:3.75rem auto;text-align:center;object-fit:cover; }


.slider-nav .slick-list{margin:0 50px!important;padding:0!important} 

.slick-track{margin:0px 20px;} 
.slider-nav .slick-center h3 img {
  background:#5a4398 url(../img/gd_sj.png) top center no-repeat;padding:5px;border:5px solid #95a2c9;
 width:170px;height:170px; border-radius: 50%;margin:0 auto;}

 @media all and (max-width: 690px) {
  .slider-nav h3 img{width:95px;height:95px;margin:1.75rem auto;object-fit:cover; }
  .slider-nav .slick-list{margin:0 20px!important;} 

.slick-track{margin:0px 10px;} 
.slider-nav .slick-center h3 img {
 border:5px solid #95a2c9;
 width:150px;height:150px; }

    }
 @media all and (max-width: 560px) {
  .slider-nav h3 img{width:70px;height:70px;margin:1.75rem auto;}
  .slider-nav .slick-list{margin:0 20px!important;} 

.slick-track{margin:0px 10px;} 
.slider-nav .slick-center h3 img {
 border:4px solid #95a2c9;
 width:95px;height:95px; }

    }
 @media all and (max-width: 360px) {
.our_bg_right_font{padding:2.2rem 1.5rem;}
  .slider-nav h3 img{width:50px;height:50px;margin:0.75rem auto;}
  .slider-nav .slick-list{margin:0 20px!important;} 

.slick-track{margin:0px 10px;} 
.slider-nav .slick-center h3 img {
 border:2px solid #95a2c9;
 width:70px;height:70px; }
.slick-next{height:20px!important;}
    }
/************鏂囧瓧***********/
.slider-for span{color:#fff;font-size:2rem;display:block;text-align:center;font-weight:600;line-height:3rem;}
.slider-for span a{color:#fff!important;}
.slider-for h3{color:#fff;font-size:1.8rem;line-height:2.8rem; overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;}
.slider-for h3 a{color:#fff;}
.slider-for h3::before{content: "  "; font-size:5rem;color:rgba(251,251,251,.8)}
.slider-for h3::after{content: "  "; font-size:5rem;color:rgba(251,251,251,.7)}

.slick-next{background:url(../img/jt_right.png) right center no-repeat!important;right:10px!important;width:20px;height:32px!important;}
.slick-prev{background:url(../img/jt_left.png) left center no-repeat!important;left:10px!important;width:20px;height:32px!important;}








.how_to{padding:1.2rem 10rem;line-height:1.5rem;background:#82c1ea;border-bottom:3px #4f9acb solid;border-radius: 5rem;font-size:1.8rem;font-weight:bold;text-transform: uppercase;display:table;text-align:center;margin:2rem auto;}
.how_to a{color:#fff;}
/*
.how_to a:hover{background:#5a4398;text-decoration: none;display:block;}*/




.sy_bg{background:#f6f6f6;}



/**************HIGHLIGHTS************/
.home_new{padding:0rem 1.5rem  3rem;}
.home_new_nav{line-height:6rem;font-size:2.6rem;text-align:center;font-weight:bold;letter-spacing:1px;margin-bottom:30px;}
.home_new_nav::after{content: '';display: block;height: 5px;width: 205px;background-color: #5a4398;margin: 10px auto 0px;}


.home_headlines{width:100%;}
.home_headlines_nav{line-height:3.7rem;letter-spacing:0px;font-size:2.6rem;text-transform: uppercase;font-weight:bold;}
.home_headlines_nav span{float:right;background-image:linear-gradient( to right, #544898,#047dc4),url(../img/our_icon01.png);border-radius:5rem;font-size:1.5rem;color:#fff;line-height:3.7rem;padding:0px 3.5rem;}
.home_headlines_nav span a{color:#fff;font-weight:normal;}


.home_headlines_font{background:#fff;border-radius:1.5rem;margin-top:2.4rem;padding:0px!important;}
.home_headlines_img{height:210px;overflow: hidden;}
.home_headlines_img img{ border-top-left-radius:5px;display:block;width:100%;height:210px;transition: 0.6s all; }
.home_headlines_wz{padding:2.5rem;line-height:3rem;font-size:1.8rem;}
。home_headlines_font a .home_headlines_wz {display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;}

.home_headlines_font a{color:#222;}
.home_headlines_font:hover img{transition: 0.6s all; transform: scale(1.1);}
.home_headlines_font:hover .home_headlines_wz{text-decoration:none!important;}
 @media all and (max-width: 990px) {
.home_headlines_nav{margin-top:3rem;}
}

/***********************/
.home_events{width:100%;padding-left:3rem;}
.home_events_font{padding-top:2.7rem;}
.home_events_font li{width:100%;/*height:110px;*/background:#5a4398;border-radius:8px;padding:1rem;margin-bottom:1.5rem;float:left;}
.home_events_font li .date{width:6rem;height:6.2rem;background:#fff;border-radius: 8px;text-align:center;float:left;}
.home_events_font li .date h1{font-size:2.5rem;color:#3a227d;background:#f1f1f1;border-top-left-radius:5px;border-top-right-radius:5px;font-weight:bold;}
.home_events_font li .date h2{font-size:1.4rem;color:#3a227d;line-height:2.5rem;font-weight:bold;}
.home_events_font li .wz{/*width:80%;float:right;*/line-height:3rem;padding-left:15px;display: -webkit-box;
overflow: hidden;
text-overflow: ellipsis;  /*省略号*/
word-wrap: break-word;/*允许换行*/
-webkit-line-clamp: 2; /*只显示两行*/

-webkit-box-orient: vertical;}
.home_events_font li a .wz {color:#fff!important;font-size:1.7rem}
.home_events_font li:hover{background:#057cc3;transition: 0.55s;}

.home_events_font li:hover .date h1,.home_events_font li:hover .date h2{color:#057cc3!important;}

 @media all and (max-width: 400px) {
.home_events_font li .date{width:6.4rem;}


}

/**************footer************/
#footer{width:100%;border-top:12px #372076 solid;padding:3rem 0px;background:url(../img/fot_bg.jpg) top center no-repeat;background-size: cover;}
.fot_bg{margin:auto 0px;}

.dlogo{vertical-align: middle;padding-top:4rem;}

.fot_dz{padding:0px 6rem;line-height:3.8rem;background:url(../img/line.png) left center no-repeat;}

.fot_dz span {float:left;padding-right:2rem;display: block;}
.fot_dz .font{float:left;color:#fff;text-transform: uppercase;font-size:1.6rem;/*letter-spacing:1.5px;*/}
.fot_dz .font p{margin-bottom:0;}

.fot_line{float:left;}

.fot_right{float:right;background:url(../img/line.png) left center no-repeat;padding-left:5.5rem;}
.fot_right li{width:100%;float:left;font-size:1.9rem; background: url(../img/jt_doc.png) left 1.1rem no-repeat;padding-left: 2.6rem; /* line-height: 4.2rem; */padding-bottom: 1rem;}
.fot_right li a{color:#fff;text-transform: uppercase;letter-spacing:1.5px;}


    .fot_right .ewm img{display:none;}



.fot_right .weixin{width:48px;height:48px;background:rgba(69,44,139,0.5);border-radius: 50%;display: table;text-align: center;line-height:40px;position:relative;margin-top:10px;}
.fot_right .weixin a{ }
.fot_right .weixin i img{padding-top:6px;}

.fot_right .weixin .weixin_nr{text-align:center; position:absolute;left: 50px; top: -30px; display:none;}
.fot_right .weixin .weixin_nr img{ margin-bottom:5px;}

.fot_right .weixin.on .weixin_nr{ display:block;}
.fot_right .weixin.on a{cursor:pointer;}

@media only screen and (max-width:1024px){
.fot_dz{background:none;padding:0;}

}


@media only screen and (max-width:768px){

.fot_dz{background:none;padding:0;}
.fot_right{padding-left:20px;}

}


@media only screen and (max-width:576px){
    .fot_dz {padding:0px 0rem 2rem; ;background:none;}
    .fot_right{background: none;border-top: 1px rgba(255,255,255,0.2) solid;padding: 2rem 0rem 0;}
    .fot_right .weixin{display:none;}
    .fot_right .ewm img{width:82px;height:84px;display:block;margin:0 auto;padding-top:10px;}
    }





/***************浜岀骇椤甸潰******************/

.ej_banner{width:100%;}
.ej_banner img{width:100%;height:300px;}
.ej_banner img::after{background:rgba(0,0,0,.075)}
.ej_nav{/*margin-top:-9.5rem;z-index: 4;*/border-bottom: 1px #e3dfee solid;}
.ej_nav h1{/*height:9.5rem;line-height:9.5rem;padding:0rem 3rem;background:#5a4398;font-size:2.4rem;text-transform:capitalize;text-align:center;color:#fff;margin-bottom:0px;*/border-bottom: #5a4398 5px solid;
    font-size: 2rem;
    line-height: 2.5rem;
    display: table;
    padding: 1.5rem 0px;
    margin-bottom: 0!important;}
.ej_nav_right li{float:left;padding-top:3.6rem;}
.ej_nav_right li a{color:#fff!important;font-size:2.4rem;}
.ej_nav_right li  i{float:left;padding:0px 10px;color:#fff;font-size:2.4rem;}




.school{padding:0rem 0px 2rem;background:#f3f0fa;}
.school_nav{line-height:6rem;font-size:2.6rem;font-weight:bold;text-align:center;text-transform:capitalize;/*棣栧瓧澶у啓*/}
.school_nav::after {content: '';display: block;height: 4px;width: 200px;background-color: #5a4398; margin: 0px auto;}

.school_nav01{line-height:6rem;font-size:2.6rem;font-weight:bold;text-align:center;text-transform:capitalize;/*棣栧瓧澶у啓*/color:#fff;}
.school_nav01::after {content: '';display: block;height: 4px;width: 200px;background-color: #fff; margin: 0px auto;}


.school_font{padding-top:2.5rem;}
.school_left{background:#fbf9ff;padding:0;}
.school_left_top{max-height:446px;}
.school_left_top img{max-width:100%;height:auto;}
.school_left_bot{height:14.3rem;background:url(../img/school_logo.png) right center no-repeat;}

.school_left_bot h1{margin-top:-3.8rem;line-height:5.6rem;text-indent:2.4rem;background:url(../img/school_bg.png)  no-repeat;position:absolute;width:21.5rem;height:5.6rem;font-weight:bold;}
.school_left_bot h1 a{color:#fff;font-size:2.4rem;}
.school_left_bot span{display: block;font-size:2rem;padding:4rem 2rem 2rem;line-height:4rem;}







/**********************/
.leadership{padding: 0rem;}
.leadership_font{padding-top:3rem;margin:0 auto;background:url(../img/ourlogo.png) 90% top no-repeat;}
.leadership_font_div{width:20%;padding:0 5px;}
.leadership_font_div .left01{width:100%;float:left;overflow: hidden;}
.leadership_font_div .left01 img{width:100%;height:300px;object-fit: cover;transition: 0.6s all;margin:0 auto;display:block;}


.leadership_font_div .right01{width:100%;background:#5a4398;float:left;padding:0rem;height:150px;}
.leadership_font_div .right01::after{background:url(../img/school_sj.png) center no-repeat;content: "";}

.leadership_font_div .right01 a{color:#fff;}

.leadership_font_div .right01 h1{font-size:1.8rem;font-weight:bold;line-height:3.2rem;color:#fff;text-align:center;}
.leadership_font_div .right01 h2{font-size:1.8rem;font-weight:bold;color:#fff;}

.leadership_font_div .right01 .rfont{color:#fff;font-size:1.6rem;border-bottom:1px dashed rgba(251,251,251,.28);margin:0px 20px;padding-bottom:5px;
display: -webkit-box;
overflow: hidden;
text-overflow: ellipsis;  /*省略号*/
word-wrap: break-word;/*允许换行*/
-webkit-line-clamp: 2; /*只显示两行*/

-webkit-box-orient: vertical;}


.leadership_font_div .more{padding:2px 10px;border:1px solid rgba(251,251,251,0.3); display: table;margin:0 auto;text-transform: uppercase;font-size:1.4rem;border-radius:20px;margin-top:15px;}



.leadership_font_div .right01:hover,.leadership_font_div .right02:hover{background:linear-gradient(to bottom right, #594498,#037dc4);}


.leadership_font_div .left02{width:50%;float:right;overflow: hidden;}
.leadership_font_div .left02 img{width:100%;height:355px;object-fit: cover;transition: 0.6s all;}
.leadership_font_div .left01:hover img,.leadership_font_div .left02:hover img{transition: 0.6s all;transform: scale(1.1);}

.leadership_font_div .right02{width:50%;background:#5a4398;float:left;height:355px;padding:2.4rem;}
.leadership_font_div .right02::after{background:url(../img/school_sj.png) center no-repeat;content: "";}

.leadership_font_div .right02 a{color:#fff;}

.leadership_font_div .right02 h1{font-size:2.4rem;font-weight:bold;line-height:4rem;color:#fff;}
.leadership_font_div .right02 h2{font-size:2rem;font-weight:bold;color:#fff;}

.leadership_font_div .right02 .rfont{line-height:3.4rem;color:#fff;padding:3rem 0px;font-size:1.6rem;border-bottom:1px dashed rgba(251,251,251,.28);margin-bottom:3rem;display: -webkit-box;
overflow: hidden;
text-overflow: ellipsis;  /*省略号*/
word-wrap: break-word;/*允许换行*/
-webkit-line-clamp: 2; /*只显示两行*/

-webkit-box-orient: vertical;}

.leadership_font_div .bg{background:linear-gradient(to bottom right, #584598, #007fc6);}

@media only screen and (max-width:1000px){
.leadership_font_div{width:33.33%;padding:0 5px 15px;}
}
@media only screen and (max-width:475px){

.leadership_font_div{width:50%;padding:0 5px 15px;}
}

.leadership_font  .dfont{line-height:45px;display:table;}
.leadership_font  .dfont  h1{font-size:2rem;float:left;font-weight:bold;line-height:45px;color:#fff;}
.leadership_font  .dfont a{color:#fff;float:left;line-height:45px;font-size:1.8rem;}



/***********History***********/
.history{background:#fbf9ff url(../img/school_map.png)  center no-repeat;background-size: cover;padding-top:15px;}
.history_font{text-align:center;margin-top:5.2rem;}

 .history_font  .slick-slide span{margin:-70px;font-size:3.7rem;font-weight:bold;color:#5a4398;}

.history_font  .slick-slide i{display: table;text-align:center;margin:0 auto -15px;}
.history_font  .slick-slide h3{border-right:1px #d3cbe5 solid;line-height:3.4rem;border-top:1px #d3cbe5 solid;padding:3.5rem;min-height:315px;overflow: hidden;}




.history_font .slick-next{background:url(../img/ls_right.png) right center no-repeat!important;right:10px!important;width:20px;height:32px!important;}
.history_font .slick-prev{background: url(../img/ls_left.png) left center no-repeat!important;left:-10px!important;width:20px;height:32px!important;}




/********************news********************/

.new_left{background:#fbf9ff url(../img/nav_bg.png) top center repeat-x;padding:1rem 2rem 10rem;}

.new_left li{line-height:2.4rem;border-bottom:1px #e7dff9 solid;}
.new_left li a{color:#222;display:block;font-size:1.8rem;padding:1.5rem 0px 1.5rem 3.4rem;}
.new_left li.on a,.new_left li a:hover{line-height:2.4rem;background-image: linear-gradient(to right,#5a4398,#1275bd);display: block;color:#fff;padding:1.5rem 0px 1.5rem 3.4rem;}


/***********right*********/
.new_right{padding:1.8rem 1.5rem 1.8rem 3rem;max-width:1000px;margin:0 auto;background:#fff;min-height:470px;}
.new_right_nav{border-bottom:1px #e3dfee solid;/*height:5.5rem;*/}
.new_right_nav h1{border-bottom: #5a4398 5px solid;font-size:2rem;line-height:2.5rem;display: table;padding:1.5rem 0px;margin-bottom:0!important;}

.new_right_font {padding:12px 0px 32px;}
.new_right_font li{height:5.5rem;line-height:5.5rem;border-bottom:1px #e3dfee dashed;background:url(../img/new_doc.png) 1.2rem center no-repeat;text-indent:3.6rem;font-size:1.7rem;   
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;}

.new_right_font li span{float:right;color:#888888;}

.page{padding:3.8rem 0;text-align: center;}


@media only screen and (max-width:992px){
.new_right{padding:1.8rem 1.5rem;}
}

.new_right_font table{border-collapse:separate;}
.new_right_font table td{line-height:4.5rem;padding:3rem 1rem;}
.new_right_font table td h1{color:#5a4398;font-size:2rem;font-weight:bold;text-align: right;}


.about_font01{padding:2rem 0px;}

.about_font{padding:1rem 0px;}
.about_font p,.sz_font p,.school_right p {color:#222!important;font-size:1.6rem!important;/*line-height:2.8rem!important;padding-bottom:2.8rem!important;*/font-family:"Arial!important";text-indent:0!important;}


.about_font_call{padding:3.5rem 0px;}
.about_font_call h1{font-size:2.4rem;color:#5a4398;line-height:6rem;font-weight:bold;text-transform: capitalize;/*棣栧瓧姣嶅ぇ鍐�*/}
.about_font_call span{background:url(../img/call_doc.png) left 1.2rem no-repeat!important;display:block;padding:0rem 0 1rem 1.5rem!important;font-size:1.8rem;margin-left:1.5rem;}


/************Departmental Contacts***********/
.departmental h2{margin-bottom:3rem;font-size:2.4rem;color:#5a4398;line-height:6.5rem;font-weight:bold;text-transform: capitalize;width:100%;}
.departmental_star{border-left:1px #e3dfee solid;padding:0;border-bottom:1px #e3dfee solid;}

.departmental_nav{/*height:6rem;padding:0.5rem 2rem;*/padding:1.5rem 0;text-align:center;background:#5a4398;color:#fff;font-size:2rem;margin-bottom:2rem;text-transform: capitalize;/*棣栧瓧姣嶅ぇ鍐�*/}

.departmental_line{border-right:1px #e3dfee solid;}

/**********************History*********************/
.history_xq ul li{float:left;}
.history_xq ul li h2{font-size:2.4rem;color:#594498;font-weight:bold;float:left;}
.history_xq ul li .font{display:table;}
.history_xq ul li span{border-left:1px #e3dfee solid;border-bottom:1px #e3dfee solid;line-height:3.8rem;background:none;float:left;padding:3rem 2rem; }
.history_xq ul li .font i{position: absolute;margin-top: -10px;margin-left: 25px;}

/*********************leadership****************************/  
.leadership_xq{padding:1rem 0px 4rem;} 

.xy_ld_font {
 border: 1px #ddd solid;
    border-top: 2px #8c76c6 solid;
 margin:20px 0px 0px;
padding:15px 0px;
height:258px;
 background: #fbf9ff url(../img/nav_bg.png) repeat-x;}
.xy_ld_font img {
    width: 100%;
    height: 230px;
}
.xy_ld_font  h1{color:#5a4398;font-size:2rem;font-weight:bold;line-height:3.5rem;display:inline-block;}
.xy_ld_font  p{font-size:1.6rem;color:#222;    line-height: 2.8rem!important;padding-bottom: 2.8rem!important;}

.leadership_xq img{width:100%;height:230px;overflow: hidden;transition: 0.5s;}
.leadership_xq img:hover{transition: 0.5s;transform: scale(1.0);}
.leadership_xq .font{height: 5rem;
    line-height: 5rem;
text-align:left;

   /* border-bottom: 1px #e3dfee dashed;
    background: url(../img/new_doc.png) left center no-repeat;*/
 border: 1px #ddd solid;
    border-top: 1px #8c76c6 solid;
  text-align:center;
    background: #fbf9ff url(../img/nav_bg.png) repeat-x;
    font-size: 1.7rem;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical} 
.leadership_xq .font span{background:none;display: block;}
@media screen and (max-width:1200px){
.xy_ld_font{height:auto;}
.xy_ld_font img {max-width:100%;height:auto;overflow: hidden;transition: 0.5s;}
}





/***************************Programs & Academics*******************************/
.programs_font{padding:2rem 0;}

.programs_bg{background:#5a4398;padding:5rem 0;}
.programs_bg img{border-top-left-radius: 10px;border-top-right-radius: 10px;width:100%;height:235px;transition: 0.6s;overflow: hidden;object-fit:cover}


.programs_bg h2:hover{/*transition: 0.6s;transform: scale(1.1);border-bottom:2px #372076 solid;*/background:#544898;box-shadow:0px 2px 8px rgba(255,255,255,0.3);}

.programs_bg a h2 {color:#fff;padding:2rem 1rem;line-height:2.8rem;display: block;text-align: center;font-size:2rem;background:rgba(251,251,251,0.1);height:90px;}



.academic{padding:0rem 0 1rem;}

.academic_xl01{border:1px #8c76c6 solid;padding:0 3%;margin-top:1rem;background:#fbf9ff url(../img/nav_bg.png) repeat-x;}
.academic_xl01 h1{color:#5a4398;display: table;padding:1rem;line-height:5rem;}
.academic_xl01:hover{background:#8c76c6;}



.academic_xl{border:1px #ddd solid;border-top:1px #8c76c6 solid;padding:0 3%;margin-top:2.5rem;background:#fbf9ff url(../img/nav_bg.png) repeat-x;}
.academic_xl h1{color:#5a4398;display: table;padding:1rem 1rem 0rem;line-height:5rem;font-size:2rem;}

.academic_xl h1 i img{width:38px;height:38px;margin-right:1rem;}

.academic_xl .font{border-bottom:1px #ddd dashed;padding-bottom:1.5rem;overflow: hidden;
text-overflow: ellipsis;  /*省略号*/
word-wrap: break-word;/*允许换行*/
-webkit-line-clamp: 2; /*只显示两行*/
-webkit-box-orient: vertical;
font-size:1.6rem;
 }



.academic_xl .more,.partner .more{background:#0a7ac2;border-radius: 5px;display: table;padding:1rem 3rem;margin:1rem auto;}

.academic_xl .more a,.partner .more a,.in_more a{color:#fff;}
.academic_xl .more:hover,.partner .more:hover,.in_more:hover{background:#5a4398;transition: 0.5s;}
@media screen and (max-width:830px){
.academic_xl h1{font-size:1.6rem;}
}


.in_more{border-radius: 5px;display: table;padding:0rem 3rem;margin:0rem auto 2rem;background-image: linear-gradient( to right, #544898,#047dc4),url(../img/our_icon01.png);

    font-size: 1.8rem;
    color: #fff;
    line-height: 4.8rem;
 }


@media only screen and (min-width:769px){
/*.academic_xl{height:325px;}*/
}


@media only screen and (max-width:576px){
.programs_bg a h2{margin-bottom:10px;}
}



/************************Global Engagement*********************/
.partner_list{width:100%;margin-bottom:2rem;}
.partner_list img{border-top-left-radius: 10px;border-top-right-radius: 10px;width:100%;height:185px;transition: 0.6s;overflow: hidden;object-fit: cover;}
.partner_list img:hover{transition: 0.6s;transform: scale(1.1);border-bottom:2px #372076 solid;}

.partner_list a h2 {color:#fff;padding:2rem 1rem;line-height:3.5rem;display: block;text-align: center;font-size:1.8rem;background:#5a4398;overflow: hidden;    white-space: nowrap;    text-overflow: ellipsis}



/**********璇︾粏鏂伴椈椤�************/
.xnew_font{padding:3rem 0px;}
.xnew_font h1{text-align:center;color:#5a4398;font-weight:bold;}
.xnew_font .date{line-height:6rem;border-bottom:1px #ddd dashed;text-align:center;margin:4rem 0rem;}
.xnew_font p{color:#222;font-size:1.6rem;font-family:"Arial";}

.xnew_ul{border-top:1px #ddd dashed;}
.xnew_ul li{float:left;WIDTH:100%;line-height:4.5rem;display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
   font-size:1.6rem;}
.xnew_ul li span{color:#5a4398;font-weight:bold;}
/*
#vsb_content p,#vsb_content p span{line-height:2.8rem;padding-bottom:2.8rem;font-size:1.6rem;font-family:"Arial";}
*/

#vsb_content p img{display:block;margin:0 auto;}


@media only screen and (max-width:992px){
#vsb_content p img{max-width:100%!important;height:auto!important;}
}
#vsb_content p a{color:#0066d1;text-decoration:underline;}
/*********************img****************************/  
.img_xq{padding:4rem 0px;} 
.img_xq img{background:#5a4398;padding:5px;border:10px #ebe6f8 solid;max-width:100%;height:auto;overflow: hidden;transition: 0.5s;}
.img_xq img:hover{transition: 0.5s;transform: scale(1.1);}
.img_xq .font{line-height:3.8rem;font-size:1.8rem;text-align: center;padding:2rem 0px 5rem;} 
.img_xq .font span{background:none;display: block;}

.zs_more{float: left;
    background-image: linear-gradient( to right, #544898,#047dc4),url(../img/our_icon01.png);
    border-radius: 0.5rem;font-size: 1.8rem;color: #fff;line-height: 4.8rem;padding: 0px 3.5rem;margin-top:2rem;}
.zs_more a{color:#fff;}
.zs_more:hover{background:#5a4398;display:block;}

/**********手机版搜索*************/
.sj_ser{float:right;width:70%;margin-top:12px;}
.sj_ser_bg{background:#fff;
    border-radius: 20px;
    height: 32px;line-height:32px;}
.sj_ss{line-height:30px;width:84%;border:none; border-radius: 20px;}

/******News & Events********/

.news_headlines_nav{line-height:3.7rem;letter-spacing:2px;font-size:3rem;text-transform: uppercase;font-weight:bold;text-align:center;}
.news_headlines_nav::after {
    content: '';
    display: block;
    height: 4px;
    width: 200px;
    background-color: #5a4398;
    margin: 0px auto;}
.news_headlines_more{text-align:center;background-image:linear-gradient( to right, #544898,#047dc4),url(../img/our_icon01.png);border-radius:5rem;font-size:1.5rem;color:#fff;line-height:3.7rem;padding:0px 3.5rem;margin:20px auto 0px;width:200px;}
.news_headlines_more  a{color:#fff;font-weight:normal;}

/*******全球合作伙伴********/
.partner_ul{width:100%;padding-top:5px;}
.partner_ul li{width:33%;float:left;/*height:240px;*/text-align:left;line-height:25px;background:url(../img/ls_doc.png) left 15px no-repeat;padding:10px 0px 10px 20px;font-size:1.6rem;}
.partner_ul li img{width:130px;display:block;margin:0 auto;}
.partner_ul li span{text-align:left;line-height:45px;padding-left:20px;}



@media  screen and (max-width:640px){
.partner_ul li{width:50%;}
}

@media  screen and (max-width:411px){
.partner_ul li{width:100%;}
}


/*******************school_faculty******************/
.school_faculty{background:#fff;margin:2rem auto;}
.school_jj{margin-bottom:2rem;}
.school_faculty_nav{line-height:5rem;background-image: linear-gradient( to right, #544898,#047dc4);color:#fff;font-size:2rem;text-indent:2rem;font-weight:bold;}
.school_faculty_font{padding:1.5rem;background:#f6f6f6;box-shadow:0px 3px 6px #ddde;min-height:300px;}
.school_faculty_font ul li{line-height:3.8rem;float:left;width:100%;padding: 0;font-size:1.6rem;}
.school_faculty_font h1{color:#544898;font-size:1.8rem;line-height:3.8rem;font-weight:bold;float:left;display:contents;}
.school_faculty_font span{float:left;font-size:1.8rem;display:contents;}



/*******************Internationalization******************/
.Internationalization_font{padding:2rem 0;width:1100px;margin:0 auto;}


/*********************Adjunct Faculty**************************/

.xy_ld_font01 {
 border: 1px #ddd solid;
    border-top: 2px #8c76c6 solid;
 margin:20px 0px 0px;
padding:15px 0px;
height:165px;
 background: #fbf9ff url(../img/nav_bg.png) repeat-x;}
.xy_ld_font01 img {
    width: 100%;
    height: auto;
}
.xy_ld_font01  h1{color:#5a4398;font-size:2rem;font-weight:bold;line-height:3.5rem;display:inline-block;}
.xy_ld_font01  p{font-size:1.6rem;color:#222;    line-height: 2.8rem!important;padding-bottom: 2.8rem!important;}

.leadership_xq01 img{max-width:100%;height:auto;overflow: hidden;transition: 0.5s;}
.leadership_xq01 img:hover{transition: 0.5s;transform: scale(1.0);}
.leadership_xq01 .font{height: 5rem;
    line-height: 5rem;
text-align:left;

   /* border-bottom: 1px #e3dfee dashed;
    background: url(../img/new_doc.png) left center no-repeat;*/
 border: 1px #ddd solid;
    border-top: 1px #8c76c6 solid;
  text-align:center;
    background: #fbf9ff url(../img/nav_bg.png) repeat-x;
    font-size: 1.7rem;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical} 
.leadership_xq01 .font span{background:none;display: block;}

.about_ld_bot_font{padding:0px;}

@media screen and (max-width:992px){
.xy_ld_font01{height:185px;}
.xy_ld_font01 img {width:100%;height:150px;overflow: hidden;transition: 0.5s;}
}

@media screen and (max-width:768px){
.xy_ld_font01{height:auto;}
.xy_ld_font01 img {width:100%;height:auto;overflow: hidden;transition: 0.5s;}
}

@media screen and (max-width:576px){
.xy_ld_font01{height:auto;}
.xy_ld_font01 img {width:80%;height:auto;overflow: hidden;transition: 0.5s;margin:0 auto;display:block;}
.about_ld_bot_font{padding:0px 10px;}
}

.leadership_xq01{min-height:470x;}